/* Error: Undefined variable.
 *   ,
 * 4 |   border: $border;
 *   |           ^^^^^^^
 *   '
 *   card.scss 4:11  root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: "Error: Undefined variable.\a   \2577 \a 4 \2502    border: $border;\a   \2502            ^^^^^^^\a   \2575 \a   card.scss 4:11  root stylesheet";
}
